Subject: bug#10364: bind C-tab to `widget-backward' inside editable-field widget

From: Dmitry Kurochkin <[email-masked]>
Date: Sun, 25 Dec 2011 09:11:48 +0400

Hello.

In buffers containing widgets C-tab is bound to `widget-backward'.  But
it does not work if the point is inside an editable-field widget, and
"<C-tab> is undefined" message is displayed.  Since C-tab is not used
for anything specific to editable-field widget, it makes sense to bind
it to `widget-backward' inside editable-field, just as it is outside of
editable-field.

I use Emacs 23.3.1 from Debian.

Regards,
  Dmitry